GET /v2.0/data/taxa/{taxonid}/occurrences
neotomadb.org:neotoma-database-api
Summary: Individual occurrence records for Neotoma records.
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Description
Returns occurrence information for a particular taxon, geographic region or temporal slice.
Parameters (3)
limit
(integer, query, optional, default: 25)
The maximum number of records to be returned, default is 25.
Constraints: {'minimum': 1, 'maximum': 10000}
offset
(integer, query, optional, default: 0)
The offset for returned records when a limit is present. Default is 0.
Constraints: {'minimum': 0}
taxonid
(integer, path, required)
Unique taxonomic identifier (from the Neotoma taxon table).
Constraints: {'minimum': 1, 'maximum': 50000}
Examples (3)
| Title | Type | URL | Action |
|---|---|---|---|
| Basic occurrence lookup for taxon ID 1 | curl |
https://api.neotomadb.org/v2.0/data/taxa/1/occurrences |
|
| Occurrences with limit of 10 records | curl |
https://api.neotomadb.org/v2.0/data/taxa/100/occurrences?limit=10 |
|
| Paginated occurrences with offset | curl |
https://api.neotomadb.org/v2.0/data/taxa/1000/occurrences?limit=25&offset=50 |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 06:19:13.783426 | 200 | 753ms | |
| 2026-03-23 06:08:26.696354 | 200 | 767ms | |
| 2026-03-22 21:20:33.554065 | 200 | 596ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-23 06:08:26.696354 | d03c69384b38 |
2881e00c2885 |
| 2026-03-23 06:19:13.783426 | 2881e00c2885 |
93521b6bb36c |